.active-mark {
    --statusColor: transparent;

    border: 1px solid var(--statusColor);
    color: var(--statusColor);
    border-radius: 10px;
    padding: 3px 5px;
    font-size: 10px;
    line-height: 1;
}

.active-mark::after {
    font-family: LineIcons;
    content: "\e94c";
    margin-left: 5px;
}

.active-mark.inactive {
    --statusColor: #EB565C;
}

.active-mark.inactive:after {
    content: "\e94d";
}

.active-mark.active {
    --statusColor: #5db867;
}

.active-mark.review {
    --statusColor: #EBB456;
}
